@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body { background:#fff; color:#646464; font-size:14px; font-family:Microsoft Yahei,宋体,tahoma,arial; margin:0px; padding:0px; background: url(about:blank); background-attachment: fixed; }
img { border:none; }
ul, ol { list-style-type:none; padding:0px; margin:0px; }
li { list-style-position:outside; list-style-type:none;font-family:Microsoft Yahei,宋体,tahoma,arial; }
select, input, img, select { vertical-align:middle; }
h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px;font-family:Microsoft Yahei,宋体,tahoma,arial; }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
.clear { clear:both; }
a { color:#666; cursor: pointer; }
a:active { star:expression_r(this.onFocus=this.blur());}
:focus { outline:0; }
p{font-family:Microsoft Yahei,宋体,tahoma,arial; margin:0px;}
i{ font-style:normal;}
.fz_14{ font-size:14px;}
.pst{ position:relative;}
.fl{ float:left;}
.fr{ float:right;}

.navbar{ height:60px; line-height:60px; background: #fff; border-color: #2b4870; font-size: 16px; border-width: 2px 0 0; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); position: fixed; right: 0; left: 0; z-index: 1030; }
.header_container{ width:1150px; margin:0 auto; position:relative;*border-bottom:1px #dedede solid;}
.navbar_header{ float:left; position:relative;}
.navbar_brand{ float:left;}
.logo_tip{ position:absolute; top:4px; left:150px; background:url(../images/logo_tip.png); width:137px; height:60px; }
.logo_tip_txt{  position:absolute; top:18px; left:160px; border-left:1px #dedede solid; height:30px; line-height:30px; color:#999; padding-left:10px; font-size:18px;}
.navbar_toggle{ float:left; margin-left:280px; height:58px; line-height:58px;}

.navbar_toggle li {display: inline-block; float:left;	margin:0 15px;}
.navbar_toggle a {color:#2b4870; padding:0 5px; display: block;}
.navbar_toggle a:hover {color: #2b4870; border-bottom: solid 2px #309cf8; background: transparent;}
.navbar_toggle .current a {color: #2b4870; border-bottom: solid 2px #309cf8; padding-bottom:0; background: transparent;}

.navbar_login{ float:right;}
.navbar_login a{ display:block; color:#fff; float:left; margin-left:10px; margin-top:14px;}
.navbar_login a i{ color:#333; height:40px; line-height:40px;}
.navbar_login a i:hover{ color:#0082cb;}
.btn_reg{ background:#309cf8; height:32px; line-height:32px; padding: 0 20px; border-radius:5px;}
.btn_login{ background:#46c3ad; height:32px; line-height:32px; padding: 0 20px; border-radius:5px;}
.banner_container{ padding-top:60px; *padding-top:0; height:396px; background:#efefef; }
.banner_inner{ margin:0 auto; height:396px;}
#slides { display:block; width:100%; height:396px; position:relative}
#slides li { display:block; width:100%; height:100%; text-align:center; position:absolute}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:400px; *top:360px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#309cf8}
.banner_btn{ position:absolute; right:320px; top:-160px; }
.banner_btn a{ margin-right:20px;}
.online_btn{ padding:10px 20px; color:#fff; border:2px #fff solid; border-radius:5px;}


.full_screen_grey{ background:#f1f1f1;}
.full_screen_white{ background:#fff;}
.full_screen_black{ background:#444;}
.full_screen_orange{ background:#ff9600;}

.function_inner{ width:1150px; margin:0 auto; margin-top:-40px; padding-top:90px; position:relative; }
.tab_menu{ background:#efefef; height:50px; line-height:50px; font-size:16px; }
.tab_menu li{ width:20%; float:left; text-align:center;}
.tab_menu li a{ display:block; color:#666;}
.tab_menu li a:hover{ background:#b2d6fe; color:#fff;}
.tab_menu .selected a{ background-color:#3ba0ff; color:#fff;}
.tab_menu .selected a:hover{ background:#3ba0ff; color:#fff; }
.tab_con{ display:none; overflow: hidden; height:390px;}
.cur_con{ display:block;}
.view_more{ text-align:right; margin:20px 0;}
.view_more a{ color:#666;}
.view_more a:hover{ color:#f60;}
.function_detail{ margin:16px 0;}
.function_detail h3{ text-align:center; color:#0082cb; margin:50px 0; font-size:26px; font-weight:normal;}
.media_list li{ float: left; width:25%; *width:287px; }
.media_list li h4{ font-size:16px; margin:10px 0; text-align:center;}
.media_list li p{ text-align:center;}
.icon_01,.icon_02,.icon_03,.icon_04,.icon_05,.icon_06,.icon_07,.icon_08,.icon_09,.icon_10,.icon_11,.icon_12,.icon_13,.icon_14,.icon_15,.icon_16,.icon_17,.icon_18,.icon_19,.icon_20{ background-image: url(../images/icon_list.png); background-repeat:no-repeat; width:130px; height:130px; display:block; margin-left:80px;}
.icon_01{ background-position:0 0;}
.icon_02{ background-position:-130px 0;}
.icon_03{ background-position:-260px 0;}
.icon_04{ background-position:-390px 0;}
.icon_05{ background-position:0 -130px;}
.icon_06{ background-position:-130px -130px;}
.icon_07{ background-position:-260px -130px;}
.icon_08{ background-position:-390px -130px;}
.icon_09{ background-position:0 -260px;}
.icon_10{ background-position:-130px -260px;}
.icon_11{ background-position:-260px -260px;}
.icon_12{ background-position:-390px -260px;}
.icon_13{ background-position:0 -390px;}
.icon_14{ background-position:-130px -390px;}
.icon_15{ background-position:-260px -390px;}
.icon_16{ background-position:-390px -390px;}
.icon_17{ background-position:0 -520px;}
.icon_18{ background-position:-130px -520px;}
.icon_19{ background-position:-260px -520px;}
.icon_20{ background-position:-390px -520px;}

.problem_inner{ width:1150px; margin:0 auto; padding-top:50px;}
.problem_inner h2{ font-size:26px; font-weight:normal; color:#0082cb; text-align:center; padding:16px 0;}
.problem_info{ background:url(../images/ring_bg.png) no-repeat center center; width:1150px; margin:0 auto; height:600px; position:relative;}
.problem_info .p_one{ position:absolute; left:70px; top:62px; width:180px; }
.problem_info .p_two{ position:absolute; right:160px; top:36px; width:220px;}
.problem_info .p_three{ position:absolute; right:20px; top:210px; width:220px;}
.problem_info .p_four{ position:absolute; right:80px; bottom:30px; width:240px;}
.problem_info .p_five{ position:absolute; left:60px; bottom:50px; width:190px;}
.problem_info h4{ color:#666; margin-bottom:10px; font-size:18px;}

.partner_inner{ width:1150px; margin:0 auto; padding-top:50px;}
.partner_inner h2{ font-size:26px; font-weight:normal; color:#0082cb; text-align:center; padding:20px 0; }
.partner_inner h4{ font-size:18px; font-weight:normal; padding-left:80px;}
.partner_inner p{ font-size:18px; margin-bottom:40px; text-align:center; } 
.logo_list{ width:1080px; margin:20px auto;}
.logo_list li{ float:left; width:180px; margin-bottom:40px;}
.logo_01,.logo_02,.logo_03,.logo_04,.logo_05,.logo_06,.logo_07,.logo_08,.logo_09,.logo_10,.logo_11,.logo_12,.logo_13,.logo_14,.logo_15,.logo_more{ background-image:url(../images/logo_list.png); background-repeat:no-repeat; width:100px; height:100px; display:block; margin-left:40px;}
.logo_01{ background-position:0 0;}
.logo_02{ background-position:-100px 0;}
.logo_03{ background-position:-200px 0;}
.logo_04{ background-position:-300px 0;}
.logo_05{ background-position:-400px 0;}
.logo_06{ background-position:0 -100px;}
.logo_07{ background-position:-100px -100px;}
.logo_08{ background-position:-200px -100px;}
.logo_09{ background-position:-300px -100px;}
.logo_10{ background-position:-400px -100px;}
.logo_11{ background-position:0 -200px;}
.logo_12{ background-position:-100px -200px;}
.logo_13{ background-position:-200px -200px;}
.logo_14{ background-position:-300px -200px;}
.logo_15{ background-position:0 -300px;}
.logo_more{ background-position:-400px -200px;}

.download_inner{ width:1150px; margin:0 auto; padding:50px 0;}
.download_inner h2{ font-size:26px; font-weight:normal; margin-bottom:30px; color:#0082cb; text-align:center; padding:20px 0; }
.app_download{ width:460px; margin:0 auto;}
.app_download dl{ margin-left:60px;}
.app_download dt,.app_download dd{ float:left; }
.app_download dt{ width:120px; text-align:center;}
.app_download dd{ font-size:16px; width:200px; margin-left:20px; }
.app_download dd a{ margin-top:20px; display:block;}
.app_download dd p{ color:#333;}
.app_download dt img{ height:120px; height:120px; margin-right:16px;}
.ui_btn_android{ background:#ff761b; width:200px; height:40px; line-height:40px; color:#fff; text-align:center; border-radius:3px;}
.ui_btn_android:hover{ background:#f60;}
.ui_btn_ios{ background:#43a5f8; width:200px; height:40px; line-height:40px; color:#fff; text-align:center; border-radius:3px;}
.ui_btn_ios:hover{ background:#108ffc;}
.ui_btn_blue{ background:#43a5f8; padding:0 20px; height:40px; line-height:40px; color:#fff;border-radius:3px;}
.ui_btn_blue:hover{ background:#108ffc;}
.ui_btn_orange{ background:#ff761b; padding:0 20px; height:40px; line-height:40px; color:#fff; border-radius:3px;}
.ui_btn_orange:hover{ background:#f60;}

.footer_inner{ width:1150px; margin:0px auto; padding-top:50px; color:#fff;}
.footer_inner dl{ float: left; width:125px; margin-right:20px;}
.footer_inner dt{ font-size:16px; height:40px; color:#fff; line-height:40px;}
.footer_inner dt i{ border-bottom:1px #666 solid; padding:5px 0;}
.footer_inner dd{ height:30px; line-height:30px; color:#999;}
.footer_inner dd a { color:#999;}
.footer_inner dd a:hover { color:#fff;}
.copyright_info{ text-align:center; margin:0 auto; margin-top:40px; padding:30px 0;  color:#999;}

.page_banner{ width:1150px; margin:0 auto;}
.intro_container{ width:1150px; margin:0 auto; padding-top:80px; *padding-top:0;}
.sub_tab_menu{ float:left; width:200px; margin-top:20px; padding-right:20px; font-size:16px; }
.sub_tab_menu li{ text-align:center; background:#efefef; height:40px; line-height:40px; margin-bottom:10px;}
.sub_tab_menu li a{ display:block; color:#666;}
.sub_tab_menu li a:hover{ background:#b2d6fe; color:#fff;}
.sub_tab_menu .current a{ background-color:#4ba1ff; color:#fff;}
.sub_tab_menu .current a:hover{ background:#4ba1ff; color:#fff; }
.sub_tab_con{ display:none; overflow: hidden;}
.sub_tab_con h1{ font-size:20px; color:#555; margin:0 40px; font-weight:normal; }
.sub_tab_con .h1{ font-size:20px; color:#555; font-weight:normal; margin:0 0 20px 0;}
.sub_tab_con h2{ font-size:20px; color:#0082cb; font-weight:normal; margin-bottom:20px;}
.sub_cur_con{ display:block;}
.sub_tab_container{ margin-top:20px;  border-left:1px #dedede solid; padding:0 20px;  width:880px; float: right; margin-bottom:20px; min-height:600px; font-size:16px;}
.info_box{ margin:20px 40px; }
.info_box h2{ font-size:18px; font-weight:normal; color:#0082cb; margin-bottom:10px;}
.info_box p{ line-height:30px;}
.left_txt{ float:left; width:400px;}
.right_pic{ float:right; width:340px; text-align:left;}

.left_pic{ float:left; width:340px; text-align:left;}
.right_txt{ float: right; width:400px; }

.info_txt{ margin:20px 40px;}
.info_txt h1{ font-size:20px; color:#0082cb; font-weight:normal; margin:0 0 20px 0; }
.info_txt p{ line-height:30px; margin-bottom:16px;}
.info_box dl{ border-bottom:1px #ebebeb dashed; padding:16px 0;}
.info_box dt,.info_box dd{ line-height:30px;}
.info_box dt{ color:#0082cb;}
.honor_list li{ margin:40px 0;}
.honor_list li dl{ float:left; width:240px;}
.honor_list li dt{ height:128px;}
.honor_list li dd{ text-align:center;}
.step_container{ width:1150px; padding-top:60px; *padding-top:0;  margin:0 auto;}
.step_box{ padding-top:60px; border-bottom:1px #ddd solid;}
.step_box h1,.step_box h2,.step_box h3{ color:#0082cb; font-weight:normal; font-size:18px; }
.step_box dt{ float:left; width:600px;}
.step_box dd{ float:left; width:400px; font-size:16px; line-height:30px;}
.update_container{ padding-top:60px;}
.update_container h1{ text-align:center; margin-top:40px; color:#0082cb;}
.update_news{ width:960px; margin:0 auto; margin-top:20px; border-top:1px #dedede solid; background:url(../images/time_axis_bg.png) repeat-y center top; min-height:500px; }
.update_info{ margin-top:40px; padding-bottom:50px;}
.update_info_left{ float:left; width:484px; margin-top:40px; text-align:right; }
.update_info_left dt{ background: url(../images/time_point.png) no-repeat right center; height:30px; line-height:30px; color:#0082cb; font-size:16px; padding-right:30px; }
.update_info_left dd{ padding-right:30px; margin:10px 0;}
.update_info_left dd i{ margin-right:6px;}

.update_info_right{ float:right; width:484px; margin-top:40px; text-align:left; }
.update_info_right dt{ background: url(../images/time_point.png) no-repeat left center; height:30px; line-height:30px; color:#0082cb; font-size:16px; padding-left:30px; }
.update_info_right dd{ padding-left:30px; margin:10px 0;}
.update_info_right dd i{ margin-right:6px;}

.download_container{ width:960px; margin:0 auto; padding-top:60px; }
.latest_intro{ margin-top:40px; float:left; width:400px;}
.latest_intro dt{ font-size:20px; color:#0082cb; height:30px; line-height:30px;}
.latest_intro dt h1{ font-size:20px; font-weight:normal; color:#0082cb; }
.latest_intro dt i{ color:#666; margin-left:6px; font-size:16px;}
.latest_intro dd{ line-height:30px; color:#999; font-size:16px;}
.latest_intro dd h2{ color:#999; font-size:16px; font-weight:normal; }
.latest_intro dd p{ color:#666;}

.product_banner{ float:right; width:560px; text-align: center; margin-top:20px;}
.download_way{ margin:30px 0; border-top:1px #dedede solid; padding:20px 0;}
.download_way li{ float:left; width:240px; text-align:center;}
.download_way li dt{ height:30px; font-size:16px; line-height:30px;}
.download_way li dd{ margin:16px 0;}
.download_way li span{ margin-top:50px; font-size:20px;}
.download_way li dd a{ display:block;}
.btn_download{ background:#43a5f8; width:120px; margin:0 auto; height:40px; line-height:40px; color:#fff; text-align:center; border-radius:5px;}
.btn_download:hover{ background:#108ffc;}

.table_style{ border:1px #e1e1e1 solid; border-bottom:none; border-right:none;}
.table_style th{ text-align:left; padding-left:10px; font-weight:normal; background:#f1f1f1; height:40px; line-height:40px; border-bottom:1px #e1e1e1 solid;  border-right:1px #e1e1e1 solid;  }
.table_style td{ padding-left:10px; height:36px; line-height:36px; border-bottom:1px #e1e1e1 solid;  border-right:1px #e1e1e1 solid; font-size:14px;}
.table_tip_p{ margin:10px 0; font-size:14px; color:#666; margin-bottom:20px;}
.table_tip_dl{ color:#666; margin:10px 0; margin-bottom:20px; font-size:14px;}
.table_tip_dl dd{ line-height:30px;}
.buy_way{ margin-bottom:20px; padding-bottom:16px;}
.buy_way dt{ height:30px; line-height:30px; color:#0082cb; font-size:18px; }
.buy_way dt h3{ font-weight:normal; height:30px; line-height:30px; color:#0082cb; font-size:18px; }
.buy_way dd{ line-height:30px;}
.buy_way dd i{ margin:0 5px; font-size:20px;}
.buy_way .dd_2em{ text-indent:2em;}
.bb_dashed{ border-bottom:1px #d1d1d1 dashed;}
.price_box{ margin-bottom:20px;}
.price_box dl{ float:left; font-size:18px; width:200px; padding:20px 0; margin-right:20px;}
.price_box .dl_orange{ background:#f2ce57;}
.price_box .dl_blue{ background: #85daaf;}
.price_box dl i{ font-size:30px; margin:0 3px;}
.price_box dt,.price_box dd{ text-align:center; color:#fff; margin:10px 0;}
.online_ty{ position:absolute; top:10px; right:200px; background:#f60; height:100px; width:200px;}
/*新增样式*/
/*page*/
.page{ width:100%; padding-top:16px; margin-left:40px; margin-bottom:16px; font-size:14px;}
.page li{ float:left; margin-left:8px;}
.page li a{ display:block; border:1px #d1d1d1 solid; padding:1px 8px; background:#fff;}
.page li a:hover{ background:#4ba1ff; color:#fff; border:1px #1db1dd solid;}
.page li .selected{ background:#4ba1ff; color:#fff; border:1px #1db1dd solid;}
/*news*/
.news_inner{ width:1080px; margin:0 auto; padding:40px;}
.news_box{ width:300px; float:left; padding-right:60px;}
.news_box h5{ font-size:16px;}
.news_box ul{ margin:10px 0;}
.news_box li a{ background:url(../images/arrow_dot.png) no-repeat left center; padding-left:12px; display:block; width:300px; height:36px; line-height:36px; font-size:14px;}
.news_box li a:hover{ color:#0082cb; text-decoration:underline;}
.news_box li a .news_title{ float:left; width:200px; height:30px; line-height:30px; word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_box li a .news_date{ float:right; width:90px; height:30px; line-height:30px; text-align:right;}
.more_news{ float:right; font-weight:normal; font-size:14px;}
.more_news:hover{ color:#0082cb;}
.news_list{ margin:0 30px;}
.news_list h1{ font-weight:normal; height:30px; line-height:30px; color:#0082cb; font-size:18px;}
.news_list h3{ border-bottom:1px #ebebeb solid; height:50px; line-height:50px;}
.news_list li{ width:880px; margin:0 auto; height:40px; line-height:40px; border-bottom:1px #ebebeb dashed; }
.news_list a{ float:left; background:url(../images/arrow_dot.png) no-repeat left center; padding-left:12px;  display:block; width:640px; word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; font-size:14px;}
.news_list a:hover{ color:#0082cb; text-decoration:underline; }
.news_list li i{ float: right; color:#999; font-size:14px;}
.news_detail h1{ text-align:center; font-weight:normal; font-size:18px; color:#0082cb;}
.publish_time{ text-align:center; font-size:12px; padding:20px 0; color:#999; border-bottom:1px #eee dashed; }
.news_content{ padding:16px 0;}
.news_content p{ line-height:30px; text-indent:2em;}
.other_news{ padding:16px 0; }
.other_news dl{ height:40px; line-height:40px;}
.other_news dt,.other_news dd{ float:left; margin-right:10px;}
.other_news dt{ font-weight:bold;}
.other_news dd a:hover{ color:#0082cb; text-decoration:underline;}
/*友情链接*/
.friend_link{ padding-bottom:20px;}
.friend_link h4,.friend_link p{ float:left;}
.friend_link p a{ margin:0 16px; color:#999;}
.friend_link p a:hover{ color:#fff; text-decoration:underline;}
